/* Navigation Menu - Background */
.navigation {
  /* critical sizing and position styles */
  width: 100%;
width: 240px;
  height: 560px;
  position: fixed;
  top: 148px;
top: 0px;
  right: 0;
  bottom: 0;
  left: 40px;
  z-index: 2;
  
  /* non-critical appearance styles */
  list-style: none;
  background: rgba(102, 0, 102, 0.75);
font-family: "Caveat";
font-size: 12px;
}

.navigation li {
	padding: 0;
	margin: 0;
}

.navigation li#current_page_item,
.navigation li#current-menu-item {
background: rgba(0, 51, 102, 0.75);
}

/* Navigation Menu - List items */
.nav-item {
  /* non-critical appearance styles */
  width: 200px;
width: 100%;
  /*border-top: 1px solid #111;
  border-bottom: 1px solid #000;*/
}

.nav-item a {
  /* non-critical appearance styles */
  display: block;
  padding: 0.6em;
padding-left: 20px;
  /*background: rgba(102, 0, 102, 0.75);*/
  color: white;
  font-size: 1.5em;
  text-decoration: none;
  transition: color 0.2s, background 0.5s;
}

.nav-item a:hover {
  color: white;
  background: rgba(0, 51, 102, 0.75);
}

/* Site Wrapper - Everything that isn't navigation */
.site-wrap {
  /* Critical position and size styles */
  min-height: 100%;
  min-width: 100%;
float: left;
  background-color: rgba(255, 255, 255, 0.1); /* Needs a background or else the nav will show through */
  position: relative;
  top: 0;
  bottom: 100%;
  left: 0;
  z-index: 1;
  
  /* non-critical apperance styles */
  padding: 0 4em;
  /*background-image: linear-gradient(135deg, rgb(254,255,255) 0%,rgb(221,241,249) 35%,rgb(160,216,239) 100%);*/
  background-size: 200%;
}

/* Nav Trigger */
.nav-trigger {
  /* critical styles - hide the checkbox input */
  position: absolute;
  clip: rect(0, 0, 0, 0);
}

label[for="nav-trigger"] {
  /* critical positioning styles */
  position: fixed;
  left: 15px; top: 15px;
  z-index: 2;
  
  /* non-critical apperance styles */
  height: 30px;
  width: 30px;
  cursor: pointer;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='30px' height='30px' viewBox='0 0 30 30' enable-background='new 0 0 30 30' xml:space='preserve'><rect width='30' height='6'/><rect y='24' width='30' height='6'/><rect y='12' width='30' height='6'/></svg>");
  background-size: contain;
	display: none;
}

/* Make the Magic Happen */
.nav-trigger + label, .site-wrap {
  transition: left 0.2s;
}

.nav-trigger:checked + label {
  left: 215px;
}

.nav-trigger:checked ~ .site-wrap {
  left: 200px;
  box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);
}

body {
    /* Without this, the body has excess horizontal scroll when the menu is open */
  overflow-x: hidden;
}

/* Additional non-critical styles */

h1, h3, p {
  /*max-width: 600px;*/
  margin: 0 auto 1em;
}

code {
    padding: 2px;
    background: #ddd;
}

/* Micro reset */
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
html, body { height: 100%; width: 100%; font-family: Helvetica, Arial, sans-serif; }